Loading...
Searching...
No Matches
cl::SVMTraitReadOnly< Trait > Class Template Reference

## Static Public Member Functions

static cl_svm_mem_flags | getSVMMemFlags ()

## Detailed Description

template<class Trait = detail::SVMTraitNull>
class cl::SVMTraitReadOnly< Trait >

Definition at line 4005 of file opencl.hpp.

## Member Function Documentation

## getSVMMemFlags()

template<class Trait = detail::SVMTraitNull>

cl_svm_mem_flags cl::SVMTraitReadOnly< Trait >::getSVMMemFlags | ( |  | ) |

inline static

Definition at line 4008 of file opencl.hpp.

The documentation for this class was generated from the following file:

- opencl.hpp